@charset "UTF-8";
@font-face {font-family: "Caslon Ionic Web Regular Regular";
  src: url("../fonts/312bc9a47884bcb79a743e8cc6c357cf.eot"); /* IE9*/
  src: url("../fonts/312bc9a47884bcb79a743e8cc6c357cf.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/312bc9a47884bcb79a743e8cc6c357cf.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/312bc9a47884bcb79a743e8cc6c357cf.woff") format("woff"), /* chrome、firefox */
  url("../fonts/312bc9a47884bcb79a743e8cc6c357cf.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/312bc9a47884bcb79a743e8cc6c357cf.svg#Caslon Ionic Web Regular Regular") format("svg"); /* iOS 4.1- */
}
html, body {
max-width : 100%;
overflow-x : hidden;
}
html {
scroll-behavior : smooth;
}
body {
padding : 0;
margin : 0;
background-color : #1d1d1d;
color : #E6E6E6;
font-family: "Caslon Ionic Web Regular Regular";
line-height : 200%;
letter-spacing : 0.09em;
font-weight : 500;
}
.noise {
position : fixed;
width : 100vw;
height : 100vh;
background : url("../img/general/noise.gif");
background-repeat : no-repeat;
background-repeat : repeat;
opacity : 0.06;
z-index : 0;
}
a {
color : #E6E6E6;
text-decoration : none;
display : block;
cursor : pointer;
}
.bigholder {
position : absolute;
width : 100vw;
z-index : 2;
}

.copyr{text-align:center;margin: 0 auto 40px auto;font-size : 0.8em;}
@media only screen and (max-width: 600px) {
body {
font-size : 11px;
}
.footer {
	column-count : 2;}
.footer a {
padding : 0 5px 0 5px;
	width: 35vw;
}
}
@media only screen and (min-width: 600px) {
body {
font-size : 11px;
}
.footer {
	column-count : 2;}
.footer a {
padding : 0 5px 0 5px;
	width: 18vw;
}
}
@media only screen and (min-width: 768px) {
body {
font-size : 11px;
}
}
@media only screen and (min-width: 992px) {
body {
font-size : 12px;
}
}
@media only screen and (min-width: 1200px) {
body {
font-size : 12px;
}
} 